### Method

# Adw Toggle get_label

since: 1.7

#### Declaration [src]

    const char*
    adw_toggle_get_label (
      AdwToggle* self
    )

#### Description [src]

Gets the label of `self`.

Available since: 1.7

Gets property | `Adw.Toggle:label`

#### Return value

Type: `const char*`

The toggle label.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.